gfarm2fs for Debian
-------------------

This is memo for Debian maintainers.  I write some issues to solve.

(1) Libraries link

Links to -lrt, -lcrypto, and -ldl are not needed.  These links,
-lcrypto comes from libgfarm.la and -lrt and -ldl come from
libfuse.la.  We need to change configure to ignore dependency_libs
in *.la...

 -- NIIBE Yutaka <gniibe@fsij.org>, Thu, 11 Mar 2010 09:35:00 +0900
